Jump to content

snotty

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. in SSE, using LOOT Version 0.16.0 (build b1094e67), i get this notice: "You seem to be using Majestic Mountains, but you have not enabled a compatibility patch for this mod. A third party patch is available here: Better Dynamic Majestic Mountains" but: i'm using this https://www.nexusmods.com/skyrimspecialedition/mods/36248?tab=description instead, which replaces the patch LOOT recommends completely.

Support us on Patreon!

Patreon
×
×
  • Create New...